{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-bundlerepository/felix-bundlerepository-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-bundlerepository-help_function_basic",
            "desc": "Basic functionality test"
        },
        {
            "name": "test_felix-bundlerepository-help_function_install",
            "desc": "Test installation of the package"
        }
    ]
}